<?php
require'fun.php';
$x1='';
$x2='';
$x3='';
if($la!='')
{
$x1.=' membru '.nume($la,1);
$x2.='/la/'.$la.'-'.seo(nume($la,1));
$x3.='&&`de`="'.$la.'"';
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
}
if($go=='')
$x4='>0';
else
{
$x2.='/tip/'.$go;
$x4='="'.$go.'"';
}
require'f_conectare.php';
conectare('evenimente'.$x1.' pe '.$adresasite[2],'evenimente-recente'.$x2);
$head[1]='evenimente recente, actiuni pe site';
$titlu='Evenimente'.$x1.' pe '.$adresasite[2];
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('world.png',2).'Evenimente'.$x1.' pe '.$adresasite[2].$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`evenimente`WHERE`tip`'.$x4.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`text`,`la`,`data`FROM`evenimente`WHERE`tip`'.$x4.$x3.' ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_ramas.php';
require_once'f_profil.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<i>'.filtru($item[1]).'</i>';
if($item[2]>0)
echo' '.profil($item[2]);
echo'<br />Acum '.ramas($_SERVER['REQUEST_TIME']-$item[3]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt evenimente recente'.($la!=''?' cauzate de'.$x1:'').'!'.$div[0];
require'f_jos.php';